## libcofoja-java 1.1-r150

=== debian/changelog ===
libcofoja-java (1.1-r150-1) unstable; urgency=low

  * Initial release (Closes: #741646)

 -- Diane Trout <diane@ghic.org>  Fri, 14 Mar 2014 15:13:27 -0700
