=== debian/control ===
Source: libcofoja-java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Diane Trout <diane@ghic.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               ant,
               ant-optional,
               libasm4-java,
               junit
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/libcofoja-java.git
Vcs-Git: git://anonscm.debian.org/debian-med/libcofoja-java.git
Homepage: https://code.google.com/p/cofoja/

Package: libcofoja-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: Java API providing annotating code with contracts
 Contracts for Java enables annotating code with contracts in the form of
 preconditions, postconditions and invariants.
 .
 These contract annotations are
  * easy to write and read,
  * and checked at runtime. 
 Annotating code with contracts helps you:
  * design,
  * document,
  * test, and
  * debug
 programs.
