=== debian/watch ===
version=3
https://code.google.com/p/cofoja/downloads/list .*/files/cofoja-([\d.]+-r[\d]+)\.jar \
   debian debian/get-orig-source
